.site-footer__section--bottom {
background: #ffffff;
color:#000000;
border-top: 1px solid #b2c3f9;
}

.site-footer__section--bottom .site-footer__link, .site-footer__section--bottom .site-footer__link:visited, .site-footer__section--bottom .list__link, .site-footer__section--bottom .list__link:visited {
color:#000000;
}


nav.breadcrumb {
background:#fff;
}

.form--search .form__field {
    border: 1px solid #902e79;
}
.form--search .button {
background-color: #902e79;
}

.form--search .button::after, .form--search .button::before {
    border-right-color: #902e79;
}

.toggle-icon {
    background-color: #fff;
    border: 2px solid #902e79;
}

.toggle-icon::before, .toggle-icon::after, .toggle-icon .toggle-icon__line {
    background-color: #902e79;
}

.nav--primary-navigation .button__text {
color:#902e79;
}

blockquote {
margin-bottom:0;
}

blockquote>p {
font-size: 1.125rem;
    font-weight: 400;
}

.menu-navigation__content, .nav--primary-navigation .goog-te-gadget .goog-te-combo {
background-color: #902e79;
}

.menu-navigation .list__item {
border-color: #ffffff !important;
}

.menu-navigation .list__link:visited, .menu-navigation .list__link {
color: #ffffff;
} 


li.list__item.list__item--translate {
margin-right: 30px;
margin-left: -60px;
}

@media screen and (min-width: 600px) {
.identity {
margin: 1.5rem 0 1.5rem 1rem;
}
.identity__logo {
width: 13rem;
}
}

@media screen and (min-width: 960px) {
.identity__logo {
width: 15rem;
}
}

@media screen and (min-width: 1025px) {
.identity__logo {
    width: 23rem;
    max-height: 10rem;
}
.identity {display: flex;
    align-items: center;
    height: 5rem;
}
}